/*     1937345 : 맞춤형 컨텐츠      */
.empty__1937345__ {padding:20px 10px;background:#fafafa;}
.empty__1937345__ p {margin:0;padding:0;}
.empty__1937345__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1937345__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1937345__ dd {margin:0;font-size:13px;}
.empty__1937345__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     246665 : 이미지      */
.img__246665__ {max-width:100%}
.img__246665__ * {box-sizing:border-box}
.img__246665__ a {display:block;vertical-align:top}
.img__246665__ img {width:1300px;vertical-align:top}

